@charset "utf-8";

/* ===========================================
 * ページャー Pager
 * ======================================== */
.pager ul {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.2rem;
	flex-wrap: wrap;
}

.pager ul li {
	display: inline-block;
	text-align: center;
	width: 3.2rem;
	height: 3.2rem;
	border-radius: 50%;
}

.pager ul li.pager_item a {
	display: inline-block;
	width: 100%;
    height: 100%;
	color: var(--MAIN_COLOR, #003288);
	border: 1px solid var(--MAIN_COLOR, #003288);
	border-radius: 50%;
	text-align: center;
	font-size: 1.8rem;
	line-height: 2.8rem;
}

.pager ul li.current a {
	color: #FFFFFF;
	background-color:var(--MAIN_COLOR, #003288);
}

/* 前・次矢印 */
.pager li i {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

.pager li i.left:before {
    content: '';
    position: absolute;
    background: url(/cdn/sp/images/common/btn_circle_carret_back_m.svg) no-repeat;
    background-size: 3rem;
    width: 3rem;
    height: 3rem;
    border: 0.1rem solid var(--MAIN_BLACK, #000000);
    border-radius: 50%;
}

.pager li i.right:before {
    content: '';
    position: absolute;
    background: url(/cdn/sp/images/common/btn_circle_carret_forward_m.svg) no-repeat;
    background-size: 3rem;
    width: 3rem;
    height: 3rem;
    border: 0.1rem solid var(--MAIN_BLACK, #000000);
    border-radius: 50%;
}